<div class="oj-flex">
  <h1 class="oj-flex-item oj-sm-12 oj-md-12">Edit Product</h1>
</div>
<div class="oj-flex">
  <oj-form-layout label-edge="start" class="oj-flex-item oj-sm-12 oj-md-12">
    <oj-select-one value="{{ $page.variables.productLovBO.productType }}" readonly="false" label-hint="Product Type" options="[[ $page.variables.productTypeLovBOListSDP ]]" options-keys.value="id" options-keys.label="productType"></oj-select-one>
    <oj-input-text value="{{ $page.variables.productLovBO.productName }}" readonly="false" label-hint="Product Name"></oj-input-text>
    <oj-input-text value="{{ $page.variables.productLovBO.description }}" readonly="false" label-hint="Description"></oj-input-text>
  </oj-form-layout>
</div>
<div class="oj-flex">
  <oj-toolbar chroming="full" class="oj-flex-item oj-sm-12 oj-md-12">
    <oj-button on-oj-action="[[$page.listeners.backButtonClicked]]">Cancel</oj-button>
    <oj-button on-oj-action="[[$page.listeners.saveButtonClicked]]">Save</oj-button>
  </oj-toolbar>
</div>
